
table
{background-color: #fbeed4;
color: #8e0707}

STRONG
{background-color: #fbeed4;
background-image: inherit;
font-weight: bold}

P
{background-color: #fbeed4;
color: #706666;
font-family: Georgia, serif;
font-size: 10pt}

P.White
{background-color: #000000;
color: #FFFFFF;
font-family: Georgia, serif;
font-size: 10pt}

blockquote
{background-color: #fbeed4;
color: #706666;
font-family: Georgia, serif;
font-size: 10pt}

blockquote.black
{background-color: #000000;
color: #706666;
font-family: Georgia, serif;
font-size: 10pt}

LI
{background-color: #fbeed4;
color: #706666;
font-family: Georgia, serif;
font-size: 10pt;
list-style-type: disc}

P>STRONG
{background-color: #fbeed4;
color: inherit;
font-weight: bold;
margin-left: inherit;
margin-right: inherit}

H6
{background-color: #000000;
color: #FFFFFF;
font-family: Verdana, sans-serif;
font-weight: bold;
font-size: 12pt;
text-align: center}

H5
{background-color: #fbeed4;
color: #8e0707;
font-family: Verdana, Geneva, sans-serif;
font-size: 8pt;
font-weight: bold;
text-align: left}

H4
{background-color: #fbeed4;
color: #8e0707;
font-family: Georgia, serif;
font-size: 10pt;
font-weight: bold;
text-align: left}

H3
{background-color: #fbeed4;
color: #8e0707;
font-family: Georgia, serif;
font-size: 18px;
font-weight: bold;
text-align: left}

H2
{background-color: #fbeed4;
color: #8e0707;
font-family: Georgia, serif;
font-size: 6mm;
font-weight: bold}

H1
{background-color: #fbeed4;
background-position: center;
color: #8e0707;
font-family: Georgia, serif;
font-size: 8mm;
font-weight: bold}

DL
{background-color: #fbeed4;
color: #8e0707;
font-family: Georgia, serif;
font-size: 10pt}

CITE
{background-color: #fbeed4;
color: #706666;
font-style: italic}

BODY
{background-color: #fbeed4;
background-image: none;
background-repeat: repeat;
color: #706666;
font-family: Georgia, serif;
font-size: 10pt;
text-align: left}

a:link
{color: #8e0707}

a:visited
{color: #8e0707}

a:hover
{color: #706666}

/* Created using Style Master from Western Civilisation CSS1 {} A:VISITED { font-family : verdana; font-size : 10pt; color : #003f00; text-decoration : underline;} A:ACTIVE { font-family : verdana; font-size : 10pt; color : #0077cc; text-decoration : underline;} DL DD { color : #8e0707; background-color : #fbeed4; margin-right : 10%; margin-left : auto;} DL DT { font-weight : bold; color : #8e0707; background-color : #fbeed4; line-height : 110%;} /* Created using Style Master from Western Civilisation NS4.0IE4.0 {} */